/*=====>=====>=====>*** Categories Section CSS Start Here ***<=====<=====<=====*/
.categories-sub-sec .sub-sec-img-col {
    width: 54.194%;
}

.categories-sub-sec .sub-sec-content-col {
    padding-block: 30px;
}

@media (max-width:767.98px) {
    .categories-sub-sec {
        margin-top: 40px;
    }

    .categories-sub-sec .sub-sec-content-col {
        padding-block:0;
    }

    .categories-sub-sec:nth-child(even) .sub-sec-img-col {
        order: 2;
    } 

    .categories-sub-sec .sub-sec-img-col {
        width: 100%;
    }
}

/*=====>=====>=====>*** Categories Section CSS End Here ***<=====<=====<=====*/ 